<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="50f54c9e-abe8-126b-99c2-d6a087fa310b">
  <Table name="T0020" />
  <Table name="Aqt006" />
  <Table name="gst007" />
  <Table name="pet016" />
  <Table name="cpt005" />
  <Table name="T0016" />
  <Table name="T0017" />
  <Table name="pet018" />
  <Table name="Grt003" />
  <Table name="T0108" />
  <Table name="gst001" />
  <Table name="GST002" />
  <Table name="GST017" />
  <Table name="Grt002" />
  <Table name="T0030" />
  <Table name="T0095" />
  <Table name="T0076" />
  <Table name="T0025" />
</Dependencies>